update i01, i38
set i38.remguc=i01.remguc
where i01.remguc='{p_t00mark}'
   && i38.p01=i01.nr01
   && i38.p010=1;
/*peg_end*/

update a58, i38
set i38.remguc=a58.remguc
where a58.remguc='{p_t00mark}'
   && i38.p01=a58.nr01
   && i38.p010=2;
/*peg_end*/

update a68, i38
set i38.remguc=a68.remguc
where a68.remguc='{p_t00mark}'
   && i38.p01=a68.nr01
   && i38.p010=3;
/*peg_end*/

update a62, i38
set i38.remguc=a62.remguc
where a62.remguc='{p_t00mark}'
   && i38.p01=a62.nr01
   && i38.p010=4;
/*peg_end*/
